Bug 120676 - no 32-bit openssl096b on x86-64 (was: /lib/libssl.so.2 and /lib/libcrypto.so.2 not provided)
no 32-bit openssl096b on x86-64 (was: /lib/libssl.so.2 and /lib/libcrypto.so....
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: dff
:
Depends On:
Blocks: 126849
  Show dependency treegraph
 
Reported: 2004-04-12 17:51 EDT by Jens Deppe
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 17:49:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Deppe 2004-04-12 17:51:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:1.6)
Gecko/20040116

Description of problem:
It appears that there are is no 32bit version of openssl096b-0.9.6b-13
provided in RH 3.0 AS (update 1). Thus there is no /lib/libssl.0.9.6b
and /lib/libcrypto.0.9.6b. Unless I'm going blind I cannot find this
package on the RH CDs. I'm assuming it should be there as
openssl-0.9.7a has RPMS for both 32 and 64bit.

Version-Release number of selected component (if applicable):
openssl096b-0.9.6b-13

How reproducible:
Always

Steps to Reproduce:
1. Install RH 3.0 AS update 1
2.
3.
    

Additional info:
Comment 1 Nalin Dahyabhai 2004-04-13 00:11:57 EDT
Refiling against component 'distribution', modifying summary.
Comment 3 dff 2004-10-29 17:49:45 EDT
32-bit packages for openssl096b-0.9.6b-16 were included in RHEL 3 Update 3 for
x86-64.

Note You need to log in before you can comment on or make changes to this bug.